<bugID>1107503<Summary>The new search popup shows up for a short moment and then hides</Summary><Description>I've seen the issue on FF34/linux few times, but don't know how to reproduce.</Description></bugID>